<?php

use App\Http\Controllers\api\v1\User\UserPackageController;
use Illuminate\Support\Facades\Route;

Route::middleware(['user.auth'])->group(
    function () {
        Route::controller(UserPackageController::class)->group(function () {
            Route::post('createpackage', 'createPackage');
        });
    }
);
